<?
/**
 * Veiligheid controle ...
 */
 
if (!defined('dArKCMS')) {	die("Hacking Poging!"); }

/**
 * CORE Engine instellingen
 */
 
define("CORE_Versie","v 1.0.2");
define("CORE_Path","http://www.hetkompas.be/CMS/");

/**
 * Database instellingen
 */
 
define("DBhost","localhost");
define("DBnaam","hetkompa_website");
define("DBgebruiker","hetkompa_DBuser");
define("DBwachtwoord","H04N%Hz=FcDqDl6*eE");

/**
* Core talen instellen
* 
* 1 = Aktief   0 = Uitgeschakeld 
*/

define("CORE_NL","1");
define("CORE_FR","0");

?>